M_ActivitySummerPlanSendGoldPriceCFG = {}

function M_ActivitySummerPlanSendGoldPriceCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySummerPlanSendGoldPriceCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, PriceCount = 8, ItemID = {1}, ItemCount = {37500}}
	self.datas[2] = {ID = 2, PriceCount = 6, ItemID = {1}, ItemCount = {300000}}
	self.datas[3] = {ID = 3, PriceCount = 4, ItemID = {1}, ItemCount = {2250000}}
	self.datas[4] = {ID = 4, PriceCount = 2, ItemID = {1}, ItemCount = {14700000}}
end

M_ActivitySummerPlanSendGoldPriceCFG:init()
